Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5295

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5295
Last Modified 07 Mar 2011 10:00:27
Published 09 Oct 2007 02:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5295

Summary

Multiple cross-site scripting (XSS) vulnerabilities in index.php in (a) Wikepage Opus 13 2007.2 and (b) TipiWiki 2 allow remote attackers to inject arbitrary web script or HTML via the (1) PageContent and (2) PageName parameters.

Vulnerable Systems

Application

  • Wikepage Opus 13 2007.2


References

VUPEN - ADV-2007-3424

MISC - http://pridels-team.blogspot.com/2007/10/wikepage-xss-vuln.html

OSVDB - 38635

OSVDB - 38634

XF - wikepage-index-xss(36988)


Last Updated: 27 May 2016 10:46:08